@charset "UTF-8";

/*
1.html,body,wrapper,pc,sp共通
2.sp
3.pc
の順でスタイルを書いています
*/

/*------------------------------------------------------------------
 common
------------------------------------------------------------------*/

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  color: #00bcd4;
  text-decoration: underline;
}

a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

body.fixed {
  width: 100%;
  height: 100%;
  position: fixed;
  overflow-y: scroll;
}

body .wrapper footer .copyright {
  padding: 17px 20px 60px;
}

body .wrapper footer .copyright {
  min-width: 1040px;
  background: #757575;
  padding: 30px 20px;
}

body .wrapper footer .copyright .logo-kddi {
  width: 40px;
}

body .wrapper footer .copyright small {
  color: #fff;
  font-size: 0.8rem;
  font-weight: normal;
  vertical-align: 4px;
}

body .wrapper .page-top.adjust {
  bottom: 50px;
}

body .wrapper * {
  box-sizing: border-box;
}

body .wrapper .contents-wrapper {
  padding-top: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

body .wrapper {
  overflow: hidden;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
  font-weight: bold;
  line-height: 1.3;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
}

body .wrapper header {
  background: #fbf6df;
  padding: 8px 10px 7px 15px;
}

.title-border {
  border-bottom: 1px #ccc solid;
}

body .wrapper h2 {
  font-size: 1.8rem;
  padding: 30px 0 13px;
}

body .wrapper .description-wrap {
  font-weight: normal;
  line-height: 1.6;
  padding: 0 10px;
  margin-bottom: 45px;
  font-size: 1.2rem;
  word-break: break-all;
}

body .wrapper .description-wrap a.external_link {
  color: #00bcd4;
  text-decoration: underline;
  display: inline;
}

/*--- アコーディオン ---*/
.accordion {
  box-shadow: 2px 2px 10px #e4e4e4;
}

.accordion dt,
.accordion dd {
  display: flex;
  padding: 20px;
}

.faq-info {
  background: #f2f2f2;
}

dl.accordion {
  margin-bottom: 30px;
}

body .wrapper .page-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100;
}

body .wrapper .page-top a {
  width: 50px;
  height: 50px;
  background: url(../../img/faq/page_top.png) no-repeat center;
  background-size: contain;
}

/*------------------------------------------------------------------
 SP
------------------------------------------------------------------*/
@media screen and (max-width:768px) {
  body .wrapper header {
    min-width: 1040px;
    -webkit-box-shadow: 0 6px 6px -2px #e9e9e9;
    -moz-box-shadow: 0 6px 6px -2px #e9e9e9;
    -ms-box-shadow: 0 6px 6px -2px #e9e9e9;
    -o-box-shadow: 0 6px 6px -2px #e9e9e9;
    box-shadow: 0 6px 6px -2px #e9e9e9;
    padding: 12px 10px 13px;
    position: relative;
    margin-bottom: 7px;
    z-index: 40;
  }

  body .wrapper header h1 {
    /* max-width: 130px; */
    max-width: 200px;
    float: left;
    margin-top: 4px;
    vertical-align: middle;
  }

  /*--- h2 ---*/
  body .wrapper.lower h2 {
    max-width: 1040px;
    border-bottom: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    font-size: 2.0rem;
    padding: 35px 0 30px 15px;
    margin: 0 auto;
  }

  body .wrapper .faq-wrap h3 {
    background: #fffae2;
    border-left: 5px solid #eb5505;
    text-align: left;
    padding: 7px 0 7px 7px;
    font-weight: bold;
    margin: 20px 0;
    font-size: 1.8rem;
  }

  /*---コンテンツナビ---*/
  body .select-navPC {
    display: none;
  }

  body .select-navSP ul li a {
    display: block;
    font-size: 1.2rem;
    border-bottom: 1px solid #e9e9e9;
      color: #000;
      text-decoration: none;
  }

  body .select-navSP ul li {
    position: relative;
    background: no-repeat center 25px;
    vertical-align: middle;
  }

  body .select-navSP ul li.icon01::before,
  body .select-navSP ul li.icon02::before,
  body .select-navSP ul li.icon03::before,
  body .select-navSP ul li.icon04::before,
  body .select-navSP ul li.icon05::before,
  body .select-navSP ul li.icon06::before,
  body .select-navSP ul li.icon07::before,
  body .select-navSP ul li.icon08::before {
    position: absolute;
    content: "";
    top: 25px;
    left: 10px;
    z-index: 10;
  }

  body .select-navSP ul li.icon01::before {
    background: url(../../img/faq/icon_faq01.gif) no-repeat;
    width: 26px;
    height: 26px;
  }

  body .select-navSP ul li.icon02::before {
    background: url(../../img/faq/icon_faq02.gif) no-repeat;
    width: 23px;
    height: 30px;
  }

  body .select-navSP ul li.icon03::before {
    background: url(../../img/faq/icon_faq03.gif) no-repeat;
    width: 27px;
    height: 27px;
  }

  body .select-navSP ul li.icon04::before {
    background: url(../../img/faq/icon_faq04.gif) no-repeat;
    width: 25px;
    height: 28px;
  }

  body .select-navSP ul li.icon05::before {
    background: url(../../img/faq/icon_faq05.gif) no-repeat;
    width: 26px;
    height: 26px;
  }

  body .select-navSP ul li.icon06::before {
    background: url(../../img/faq/icon_faq06.gif) no-repeat;
    width: 28px;
    height: 22px;
  }

  body .select-navSP ul li.icon07::before {
    background: url(../../img/faq/icon_faq07.gif) no-repeat;
    width: 28px;
    height: 28px;
    background-size: 100%;
  }

  body .select-navSP ul li.icon08::before {
    background: url(../../img/faq/icon_faq08.gif) no-repeat;
    width: 28px;
    height: 28px;
    background-size: 100%;
  }

 

  .icon-answer-box {
    display: inline-block;
    width: 18px;
  }

  .faq-text {
    display: inline-block;
    width: 97%;
  }

  body .select-navSP ul li:nth-child(6) {
    border-right: none;
  }

  body .select-navSP ul li::after:nth-child(6) {
    border-right: none;
  }

  body .select-navSP ul li a {
    display: block;
    font-size: 1.4rem;
    padding: 30px 0 30px 48px;
  }

  .accordion .faq-title {
    padding-left: 10px;
    font-size: 1.3rem;
    font-weight: bold;
      padding-right: 10px;
  }

  .accordion dt {
    position: relative;
  }

  .accordion .faq-title {
    width: 94%;
    padding-left: 26px;
    font-size: 1.4rem;
    font-weight: bold;
  }

  .accordion .faq-title::before {
    position: absolute;
    content: "";
    top: 20px;
    left: 22px;
    background: url(../../img/faq/icon_question.gif) 0px 0px / 70% no-repeat;
    width: 23px;
    height: 32px;
  }

  .faq-info .faq-text {
    padding-left: 8px;
    font-size: 1.3rem;
  }

  .accordion .faq-toggle::after {
    width: 12px;
    height: 12px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    content: '';
    display: block;
    -webkit-transform: translateY(-50%) rotate(135deg);
    -moz-transform: translateY(-50%) rotate(135deg);
    -ms-transform: translateY(-50%) rotate(135deg);
    -o-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    position: absolute;
    top: 50%;
    right: 20px;
  }

  .accordion .faq-toggle.active::after {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -moz-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    -o-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
}

/*------------------------------------------------------------------
 PC
------------------------------------------------------------------*/
@media screen and (min-width: 769px) {
  body .wrapper .page-top.adjust {
    bottom: 20px;
  }

  /*--- faq-wrap footerまでのpadding ---*/
  body .wrapper .faq-wrap {
    padding-bottom: 88px;
  }

  /*--- header ---*/
  body .wrapper header {
    min-width: 1040px;
    -webkit-box-shadow: 0 6px 6px -2px #e9e9e9;
    -moz-box-shadow: 0 6px 6px -2px #e9e9e9;
    -ms-box-shadow: 0 6px 6px -2px #e9e9e9;
    -o-box-shadow: 0 6px 6px -2px #e9e9e9;
    box-shadow: 0 6px 6px -2px #e9e9e9;
    padding: 12px 10px 13px;
    position: relative;
    margin-bottom: 7px;
    z-index: 40;
  }

  body .wrapper header h1 {
    /* width: 140px; */
    width: 250px;
    max-width: 100%;
    margin-top: 3px;
  }

  body .wrapper .description-wrap {
    max-width: 1040px;
    padding: 0 10px;
    margin: 0 auto 90px;
    font-size: 1.4rem;
  }

  /*--- h2 ---*/
  body .wrapper.lower h2 {
    max-width: 1040px;
    border-bottom: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    font-size: 3.2rem;
    padding: 35px 20px 30px;
    margin: 0 auto;
  }

  body .wrapper .faq-wrap h3 {
    background: #fffae2;
    border-left: 5px solid #eb5505;
    text-align: left;
    padding: 7px 0 7px 7px;
    font-weight: bold;
    margin: 20px 0;
    font-size: 1.8rem;
  }

  body .wrapper .faq-wrap h3 {
    font-size: 2rem;
    margin: 30px 0;
    padding: 17px 10px 18px;
  }

  body .wrapper .description-wrap a.external_link {
    text-decoration: none;
  }

  body .wrapper .description-wrap a.external_link:hover {
    text-decoration: underline;
  }

  /*--- コンテンツナビ ---*/
  body .select-navSP {
    display: none;
  }

  body .select-navPC {
    max-width: 1040px;
    margin: 40px auto;
  }

  body .select-navPC ul li {
    position: relative;
    width: 13.8%;
    background: no-repeat center 25px;
    background-size: 29px;
    height: 100px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
  }

  body .select-navPC ul li::before {
    position: absolute;
    content: "";
    top: 32px;
    right: -1px;
    background: url(../../img/faq/nav_line.gif) no-repeat;
    width: 2px;
    height: 40px;
    z-index: 10;
  }

  li.icon06:before {
    display: none;
  }

  body .select-navPC ul li.icon01 {
    background-image: url(../../img/faq/icon_faq01.gif);
  }

  body .select-navPC ul li.icon02 {
    background-image: url(../../img/faq/icon_faq02.gif);
  }

  body .select-navPC ul li.icon03 {
    background-image: url(../../img/faq/icon_faq03.gif);
  }

  body .select-navPC ul li.icon04 {
    background-image: url(../../img/faq/icon_faq04.gif);
  }

  body .select-navPC ul li.icon05 {
    background-image: url(../../img/faq/icon_faq05.gif);
  }

  body .select-navPC ul li.icon06 {
    background-image: url(../../img/faq/icon_faq06.gif);
  }

  body .select-navPC ul li.icon07 {
    background-image: url(../../img/faq/icon_faq07.gif);
  }

  body .select-navPC ul li.icon08 {
    background-image: url(../../img/faq/icon_faq08.gif);
  }

  body .select-navPC ul li:nth-child(6) {
    border-right: none;
  }

  body .select-navPC ul li::after:nth-child(6) {
    border-right: none;
  }

  body .select-navPC ul li a {
    display: block;
    font-size: 1.2rem;
    padding: 65px 10px 15px;
      color: #000;
      text-decoration: none;
  }

  /*--- アコーディオン ---*/
  .accordion dt {
    position: relative;
  }

  .accordion .faq-title {
    padding-left: 32px;
    font-size: 2.0rem;
    font-weight: bold;
  }

  .icon-answer-box {
    display: inline-block;
    width: 22px;
  }

  .faq-info .faq-text {
    display: inline-block;
    width: 95%;
    padding-left: 8px;
    font-size: 1.6rem;
  }

  .accordion .faq-title::before {
    position: absolute;
    content: "";
    top: 20px;
    left: 18px;
    background: url(../../img/faq/icon_question.gif) no-repeat;
    width: 23px;
    height: 32px;
  }

  .accordion .faq-title {
    padding-left: 30px;
    font-size: 2.0rem;
    font-weight: bold;
      padding-right: 20px;
  }

  .accordion .faq-toggle::after {
    width: 12px;
    height: 12px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    content: '';
    display: block;
    -webkit-transform: translateY(-50%) rotate(135deg);
    -moz-transform: translateY(-50%) rotate(135deg);
    -ms-transform: translateY(-50%) rotate(135deg);
    -o-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    position: absolute;
    top: 50%;
    right: 20px;
  }

  .accordion .faq-toggle.active::after {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -moz-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    -o-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }

  /*--- footer ---*/
  body .wrapper footer {
    background: #eee;
    -webkit-box-shadow: 0 2px 2px 0 #eeeeee;
    -moz-box-shadow: 0 2px 2px 0 #eeeeee;
    -ms-box-shadow: 0 2px 2px 0 #eeeeee;
    -o-box-shadow: 0 2px 2px 0 #eeeeee;
    box-shadow: 0 2px 2px 0 #eeeeee;
  }
}



.border-box {
    padding: 20px;
    border: 1px solid #ccc;
}

.border-box .link-text {
    margin-top: 10px;
}

.border-box .link-text a {
    display: inline;
    text-decoration: underline;
}

.company-link {
    width: 1040px;
    margin: 0 auto;
    font-size: 1.4rem;
    text-align: right;
    position: relative;
}

.company-link a:after {
    width: 8px;
    height: 8px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    content: '';
    display: inline-block;
    margin-left: 10px;
    margin-right: 15px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.cart-area.donate-complete-area {
    padding: 0 0 30px;
    text-align: center;
}

.cart-area.donate-complete-area .cart-contents {
    width: 1040px;
    padding: 10px;
    margin: 0 auto;
}

.cart-area.donate-complete-area h3 {
    font-size: 2.2rem;
    border-bottom: none;
    text-align: center;
    padding: 20px 0 14px;
}

.cart-area.donate-complete-area .mail-txt {
    font-size: 1.5rem;
    margin: 40px 0 20px;
    line-height: 1.8;
}

.send-area {
    font-size: 0;
    text-align: center;
    padding: 30px 0;
}

.send-area .form-back-top {
    width: 300px;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    border-radius: 6px;
    -webkit-box-shadow: 3px 3px 3px #d0d0d0, -2px -1px 2px #e9e9e9;
    -ms-box-shadow: 3px 3px 3px #d0d0d0, -2px -1px 2px #e9e9e9;
    -o-box-shadow: 3px 3px 3px #d0d0d0, -2px -1px 2px #e9e9e9;
    box-shadow: 3px 3px 3px #d0d0d0, -2px -1px 2px #e9e9e9;
    color: #000;
    display: block;
    font-size: 1.6rem;
    padding: 17px;
    text-decoration: none;
}

@media screen and (max-width:768px) {
    .company-link {
        width: auto;
        margin-top: 20px;
    }

    .cart-area.donate-complete-area .cart-contents {
        width: auto;
    }

    .cart-area.donate-complete-area h3 {
        font-size: 1.8rem;
        padding: 30px 10px 28px;
    }

    .cart-area.donate-complete-area .mail-txt {
        font-size: 1.3rem;
        font-weight: normal;
        margin: 0;
        text-align: left;
    }
}